Subject: Stewart Bryant's No Objection on draft-ietf-6man-ext-transmit-04: (with COMMENT)

From: "Stewart Bryant" <[email-masked]>
Date: Wed, 09 Oct 2013 21:32:25 -0700

Stewart Bryant has entered the following ballot position for
draft-ietf-6man-ext-transmit-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-6man-ext-transmit/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Comment:

In section 2.1, I think that it would be helpful to the reader to use the

option name, as well as the number.